{
  "id": "joey_c04c",
  "name": "Joey Gonzalez",
  "handle": "joey",
  "gender": "male",
  "description": "mid 30's hip, dad vibe by day, metal head by night, hottie, farmers market, guitar player, mountain living, longer hair but clean cut",
  "tags": [
    "adventurous",
    "heavy metal history",
    "traditional woodworking",
    "off-roading",
    "charcoal grilling",
    "vinyl collecting",
    "craft beer",
    "texas history"
  ],
  "avatar_url": "/media/joey_c04c/avatar.webp?t=1769119071",
  "banner_url": "/media/joey_c04c/banner.webp?t=1769119072",
  "images": [
    "/media/joey_c04c/images/01_mid_mid_neutral.webp",
    "/media/joey_c04c/images/02_image.webp",
    "/media/joey_c04c/images/03_image.webp",
    "/media/joey_c04c/images/04_image.webp",
    "/media/joey_c04c/images/05_image.webp",
    "/media/joey_c04c/images/06_image.webp",
    "/media/joey_c04c/images/07_image.webp",
    "/media/joey_c04c/images/08_image.webp",
    "/media/joey_c04c/images/09_image.webp",
    "/media/joey_c04c/images/10_image.webp",
    "/media/joey_c04c/images/11_image.webp",
    "/media/joey_c04c/images/12_image.webp",
    "/media/joey_c04c/images/12_image.webp",
    "/media/joey_c04c/images/12_image.webp",
    "/media/joey_c04c/images/13_image.webp",
    "/media/joey_c04c/images/13_image.webp",
    "/media/joey_c04c/images/13_image.webp",
    "/media/joey_c04c/images/14_image.webp",
    "/media/joey_c04c/images/14_image.webp",
    "/media/joey_c04c/images/14_image.webp",
    "/media/joey_c04c/images/15_image.webp",
    "/media/joey_c04c/images/15_image.webp",
    "/media/joey_c04c/images/15_image.webp",
    "/media/joey_c04c/images/16_image.webp",
    "/media/joey_c04c/images/16_image.webp",
    "/media/joey_c04c/images/16_image.webp",
    "/media/joey_c04c/images/17_image.webp",
    "/media/joey_c04c/images/17_image.webp",
    "/media/joey_c04c/images/17_image.webp",
    "/media/joey_c04c/images/18_image.webp",
    "/media/joey_c04c/images/18_image.webp",
    "/media/joey_c04c/images/18_image.webp",
    "/media/joey_c04c/images/19_image.webp",
    "/media/joey_c04c/images/19_image.webp",
    "/media/joey_c04c/images/19_image.webp",
    "/media/joey_c04c/images/20_image.webp",
    "/media/joey_c04c/images/20_image.webp",
    "/media/joey_c04c/images/20_image.webp",
    "/media/joey_c04c/images/21_image.webp",
    "/media/joey_c04c/images/21_image.webp",
    "/media/joey_c04c/images/21_image.webp",
    "/media/joey_c04c/images/22_image.webp",
    "/media/joey_c04c/images/23_image.webp",
    "/media/joey_c04c/images/24_image.webp",
    "/media/joey_c04c/images/25_image.webp",
    "/media/joey_c04c/images/26_image.webp",
    "/media/joey_c04c/images/27_image.webp",
    "/media/joey_c04c/images/28_image.webp",
    "/media/joey_c04c/images/29_image.webp",
    "/media/joey_c04c/images/30_image.webp",
    "/media/joey_c04c/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:56:36.718363-07:00",
  "dir_name": "joey_c04c"
}